Skip to content
Permalink
Browse files

update appcompat versions

  • Loading branch information...
beigirad committed May 15, 2018
1 parent fc82a61 commit ae0b893ee550a7396f9593e44a3201735f553b8e
Showing with 4 additions and 7 deletions.
  1. +1 −4 build.gradle
  2. +3 −3 library/build.gradle
@@ -9,10 +9,7 @@ buildscript {
dependencies {
classpath 'com.android.tools.build:gradle:3.0.1'
classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:$kotlin_version"
classpath 'com.github.dcendents:android-maven-gradle-plugin:2.0' // Add this line

// NOTE: Do not place your application dependencies here; they belong
// in the individual module build.gradle files
classpath 'com.github.dcendents:android-maven-gradle-plugin:2.0'
}
}

@@ -4,11 +4,11 @@ group = 'com.github.beigirad'


android {
compileSdkVersion 26
compileSdkVersion 27

defaultConfig {
minSdkVersion 14
targetSdkVersion 26
targetSdkVersion 27
versionCode 104
versionName "1.0.4"

@@ -24,5 +24,5 @@ android {
}

dependencies {
implementation 'com.android.support:appcompat-v7:26.1.0'
implementation 'com.android.support:appcompat-v7:27.1.1'
}

0 comments on commit ae0b893

Please sign in to comment.
You can’t perform that action at this time.
You signed in with another tab or window. Reload to refresh your session. You signed out in another tab or window. Reload to refresh your session.